/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Vidéo";
"SETTINGS_SUBTITLE_TEXT_ENCODING"="Encodage des sous-titres";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Étirement temporel audio";
"SETTINGS_BACKGROUND_AUDIO"="Lecture audio en arrière-plan";
"SETTINGS_GENERIC_TITLE"="Général";
"SETTINGS_PASSCODE_LOCK"="Code de vérrouillage";
"SETTINGS_UNLINK_DROPBOX"="Détacher de Dropbox";
"SETTINGS_FILE_SYNC"="Synchronisation des fichiers";
"SETTINGS_SKIP_LOOP_FILTER"="Filtre de déblocage";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Sans déblocage (plus rapide)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Déblocage intermédiaire";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Déblocage faible";